version: 1.0.7
files:
  - url: blame-linux-x86_64.AppImage
    sha512: uNh+yartMGMj56XvSl7b0ntQmQVawiXOEs0I7IoyuYze+kxWtJhyebSyJ7as0W0Q2rDXoOkMTUF1jOvugv5Hgg==
    size: 311991458
    blockMapSize: 326838
  - url: blame-linux-amd64.deb
    sha512: Q/shAX0trmXX6dIzhFYPZu1S7s+ECmWTUTvjBhmXfCIQ2vml7Pg7UhCKRSeCu7QOxcafYO8WfFLktpVsipDS2g==
    size: 229121168
  - url: blame-linux-x86_64.rpm
    sha512: 6Dtyda7dEmHeuiBZObKCzGMfyuae/HySsu7CHNb9BJRsar7kjMiPYfvkuC8Bm2YhJ2ABFGzKOwWWzYVrpx4NfA==
    size: 195692217
path: blame-linux-x86_64.AppImage
sha512: uNh+yartMGMj56XvSl7b0ntQmQVawiXOEs0I7IoyuYze+kxWtJhyebSyJ7as0W0Q2rDXoOkMTUF1jOvugv5Hgg==
releaseDate: '2026-07-16T23:21:14.602Z'
